#pragma once
#include <Arduino.h>

uint8_t Zahlen1[10][15] = {{1, 1, 1,
                           1, 0, 1,
                           1, 0, 1,
                           1, 0, 1,
                           1, 1, 1},
                          {0, 1, 0,
                           0, 1, 0,
                           0, 1, 0,
                           0, 1, 0,
                           0, 1, 0},
                          {1, 1, 1,
                           0, 0, 1,
                           1, 1, 1,
                           1, 0, 0,
                           1, 1, 1},
                          {1, 1, 1,
                           0, 0, 1,
                           1, 1, 1,
                           0, 0, 1,
                           1, 1, 1},
                          {1, 0, 1,
                           1, 0, 1,
                           1, 1, 1,
                           0, 0, 1,
                           0, 0, 1},
                          {1, 1, 1,
                           1, 0, 0,
                           1, 1, 1,
                           0, 0, 1,
                           1, 1, 1},
                          {1, 1, 1,
                           1, 0, 0,
                           1, 1, 1,
                           1, 0, 1,
                           1, 1, 1},
                          {1, 1, 1,
                           0, 0, 1,
                           0, 0, 1,
                           0, 1, 0,
                           1, 0, 0},
                          {1, 1, 1,
                           1, 0, 1,
                           1, 1, 1,
                           1, 0, 1,
                           1, 1, 1},
                          {1, 1, 1,
                           1, 0, 1,
                           1, 1, 1,
                           0, 0, 1,
                           1, 1, 1}};

uint8_t level[] = {

    0b10100101,
    0b10100101,
    0b10100101,
    0b10011001,
    0b10011001

};
